#popupContainer .catalogItemDetail.catalogItemDetailPopup .bottomBlockContentLeft {
	position: relative !important;
}

.eldocard-box{
	position:relative;
}

.eldocard-box .helpPopupIcon {
	background-image: url("/static/images/redesign3/checkout/helpPopupContainer.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 18px;
	margin: 1px 7px;
	width: 18px;
	cursor: pointer;
	display: inline-block;
	position: absolute;
}

.eldocard-box .popup.help_popup.default_popup{
	font-weight: 500;
	font-size: 11px;
	right: -20px;
	top: 50px;
}

.q-catalogItemDetail .bottomBlock .bottomBlockContentRight .priceContainer.priceContainer--not-avail {
	margin-top: 20px;
}

.detail-description{
	display: table;
	margin-top: 70px;
	width: 100%;
}

.detail-description__pic-section{
	display: table-cell;
	vertical-align: top;
	width: 40%;
}

.detail-description__pic{
	text-align: center;
	width: 100%;
	position: relative;
	min-width: 100px;
	min-height: 160px;
}

.detail-description__text{
	display: table-cell;
	vertical-align: top;
	padding-left: 40px;
	width: 100%;
}

.detail-description li.detail-description__list-item:before{
	display: block;
	float: left;
	margin: .5em 0 0 -24px;
	width: 3px;
	height: 3px;
	background: #3f454b;
	border-radius: 100%;
	content: '.';
	text-indent: -9999px;
	overflow: hidden;
}

.detail-description li.detail-description__list-item{
	padding-left: 27px;
	background: none;
}